Tag: 5.1 HF3

App-V EndPointRM is now compatible with App-V 5.1 HF2/HF3 clients. (5.1.104.0)

Version 1.5 of App-V EndPointRM is now compatible with App-V 5.1 HF2/HF3 clients. (5.1.104.0) App-V EndPointRM s a portable remote App-V 5.x Management tool which give you the possibility to manage your App-V 5 clients remotely by WinRM. It contains several features to manage

Tagged with: , , , , , , ,

New version of App-V Commander 2.9.2.0

A new version (2.9.2.0) of App-V Commander is available. It’s a free portable App-V 5 troubleshooting tool to analyze and test your App-V packages. Update: – Compatible with App-V 5.1.x HF4 (5.1.106.0) and higher. Note: This version requires Microsoft .NET Framework 4.5 of higher Go

Tagged with: , , , , ,
Top